Upgrading emuNAND Late to 9.5 on new 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by ChOcOcOwCaKe, Apr 22, 2015.

  1. ChOcOcOwCaKe
    OP

    ChOcOcOwCaKe Newbie

    Newcomer
    8
    0
    Mar 20, 2015
    Canada
    Brigden, Ontario
    There may be a post somwhere else that I couldn't find, If theres a link then thats great otherwise my question is this.
    I have a new 3DS XL, i have ocarina of time modded and all that to access gateway menu and i have the flashcart, but I'm trying to find a way to update my system firmware to use emuNAND 9.5 without going to 9.7 and screwing things up. Anyone have any ideas?
     
  2. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
  3. jefffisher

    jefffisher GBAtemp Maniac

    Member
    1,441
    274
    Dec 17, 2006
    United States
  4. ChOcOcOwCaKe
    OP

    ChOcOcOwCaKe Newbie

    Newcomer
    8
    0
    Mar 20, 2015
    Canada
    Brigden, Ontario
    Thanks so much
     
  5. ChOcOcOwCaKe
    OP

    ChOcOcOwCaKe Newbie

    Newcomer
    8
    0
    Mar 20, 2015
    Canada
    Brigden, Ontario
    So I used that program, downloaded the update as CIA files, Multiple files, like 7 downloaded and cant be installed. I'm having trouble figuring out what to do after downloading the CIAs
     
  6. yuyuyup

    yuyuyup GBAtemp Psycho!

    Member
    3,337
    774
    Apr 30, 2006
    United States
    USA MTN timezone
    EDIT: I'm outta the loop, if you can update emunand to 9.5 then I learned something new today
     
  7. tvo770

    tvo770 Advanced Member

    Newcomer
    89
    28
    Oct 25, 2008
    United States
    that's the only way you can't do it given at Gateway disable that.
     
  8. DjoeN

    DjoeN Captain Haddock!

    Member
    5,207
    1,503
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    get 3DSNUS and fill in:

    Left place: 9.5.0-23 and in the smaller right place: USA
    Check N3DS instead of O3DS
    and then press "download"

    - This should download all needed files (more then 7) as cia files in a folder 9.5.0-23
    - Place the folder with all cia files on your 3DS SD
    - Boot into your GW-Emunand
    - Start BBMenu or Devmenu or FBI
    - Go to the folder 9.5.0-23
    - In FBI you can install ALL cias at once (don't know the button out of my head)
    - In BBBMenu / DevMenu, go stand on the first file and press L+R+A to install ALL cia's
    - When done, reboot your console and enter GW-Emunand

    Your Emunand should now be upgraded to 9.5.0-23U
     
  9. logg

    logg GBAtemp Regular

    Member
    255
    215
    Dec 10, 2014
    United States
    You can actually update to 9.4 with a xenoblade chronicles rom, if you hold up on the dpad while booting into gateway mode.
     
  10. tvo770

    tvo770 Advanced Member

    Newcomer
    89
    28
    Oct 25, 2008
    United States
    Did not know that does that work with all games or just Xenoblade?
     
  11. logg

    logg GBAtemp Regular

    Member
    255
    215
    Dec 10, 2014
    United States
    Works with any game. Just hold up on the dpad from the gateway boot menu, going into gateway mode, and it re-enables cartridge updates. I chose Xenoblade since it's (to my knowledge) the highest firmware included on a cart right now. 3ds.essh.co says that codename S.T.E.A.M. also has a 9.4 update on it.
     
  12. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    808
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Wait so, you can update through using a Xenoblade Chronicles 3D rom? So I just hold D-pad up while going into Gateway mode, and when it asks me to update 9.4 from the rom, I just update? I thought it was dangerous to update EmuNAND like that.
     
  13. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Updating with 3DNUS is better. Game updates are not complete.
     
  14. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    808
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    How do you do that from EmuNAND?
     
  15. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Like DjoeN said.
     
  16. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    808
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    On FBI, do I install on NAND or SD?
     
  17. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    NAND. (Be sure to be on emunand first)
     
  18. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    808
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    I got an error when I tried to install them.
     
  19. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Then just use BBM.
     
  20. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    808
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Same thing with that one.